import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MySubordinatePage } from './my-subordinate.page';

describe('MySubordinatePage', () => {
  let component: MySubordinatePage;
  let fixture: ComponentFixture<MySubordinatePage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MySubordinatePage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MySubordinatePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
